<?php
/* $Id: smenu.php,v 1.5 2003/11/26 18:12:47 k-fish Exp $ */

$smenu[0]["name"] = Lang::getLanguageString("overviewnotes");
$smenu[0]["link"] = ROOTURL."modules/notes/index.php?mod=notes&obj=note&view=list&".SID;
$smenu[1]["name"] = Lang::getLanguageString("categories");
$smenu[1]["link"] = ROOTURL."modules/notes/index.php?mod=notes&obj=category&view=list&".SID;
createSubmenu($smenu);
?>